 :root {
     --medium: 80%;
     --small: 66%;
 }

 sup {
     font-size: 13px;
 }

 .top-nav {
     align-items: flex-start;
     height: auto;
     padding: 40px var(--frame) 30px;
     font-size: 2.2rem;
     position: relative;
 }

 #links li {
     display: block;
     padding: 0 0 30px 0;
 }

 sup {
     font-size: 13px;
 }

 #rechts li {
     display: inline-block;
 }

 .nav-button {
     font-size: 1.2rem;
     padding: 12px 50px;
 }

 .btn {
     font-size: 1.1rem;
     padding: 20px 54px;
 }

 .space-right {
     margin: 0 35px 0 0;
 }

 .btn-neg {
     font-size: 1.1rem;
     padding: 20px 54px;
 }

 .btn-small {
     font-size: 0.9rem;
     padding: 14px 42px;

 }

 #explore {
     height: 80px;
     font-size: 1.4rem;
 }


 #line {
     width: 2px;
     height: 80px;
 }

 #line-animation {
     width: 2px;
     height: 30px;
 }

 @keyframes scroll-line {
     0% {
         transform: translateY(-30px);
     }

     100% {
         transform: translateY(80px);
     }
 }

 #intro h1 {
     font-size: 4.2rem;
     line-height: 4.2rem;
 }

 .center-section {
     height: 80vw;
     padding: var(--space-medium) 10%;
 }

 .footer {
     padding: 0 15% var(--space-big);
 }

 .footer-blue {
     padding: var(--space-medium) 15%;
 }

 .image-section-text p {
     font-size: 1.1rem;
     line-height: 1.4rem;
 }